@charset "UTF-8";

/* -------- contact / rsv -------- */
.header.h_contact {
  background: url("../images/form/bg_contact.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.header.h_rsv {
  background: url("../images/form/bg_rsv.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.contact_form_wrap {
  margin: 0 auto 172.5px;
  max-width: 1000px;
  padding-top: 66px;
  width: 90%;
}
.contact_form {
  margin: 0 auto;
  width: 80%;
}
.contact_form_tit {
  font-family: 'Noto Serif JP', serif;
  font-size: 36px;
  letter-spacing: 0.2em;
  margin-bottom: 20px;
  text-align: center;
}
.contact_form_txt {
  color: #000;
  letter-spacing: 0.1em;
}
.contact_form_txt a {
  color: #666;
  transition: .3s;
  -webkit-transition: .3s;
  word-break: break-all;
}
.contact_form_box {
  text-align: center;
  margin-bottom: 20px;
}
.contact_form_box2 {
  background-color: #bd9a5a;
  border: 8px solid #d0a962;
  text-align: center;
  margin-bottom: 70px;
  color: white;
  padding: 40px;
}
.contact_form_box2 h4 {
  font-size: 28px;
}
.contact_form_box2 p {
  font-size: 12px;
  margin-top: -5px;
  margin-bottom: 20px;
  font-family: 'Marcellus';
}
.contact_form_box2 .sub {
  text-align: justify;
  font-size: 15px;
  font-family: 'Noto Sans JP';
}

.form_box_inner {
  padding: 25px 16px 40px;
}
.form_box_inner .lead {
  display: inline-block;
  font-size: 30px;
  letter-spacing: 0.1em;
  padding-bottom: 10px;
}
.form_box_inner .lead img{
  height: 24px;
  margin-right: 17px;
  vertical-align: -2%;
  width: 42px;
}
.form_box_inner .sub {
  letter-spacing: 0.1em;
}
.form_item {
  align-items: center;
  display: flex;
  justify-content: space-between;
  letter-spacing: 0.1em;
  padding-top: 18px;
}
.form_item:first-child {
  padding-top: 0;
}
.form_item.other {
  align-items: flex-start;
  padding: 38px 0 41px;
}
.form_item_name {
  width: 25.5%;
	min-width: 224px;
	padding: 15px 20px 0 0;
}

.contact_form .form_item_content{
  padding-top: 15px;
	width: 72%;
}

.contact_form input, .contact_form textarea {
  border: 1px solid #e6e6e6;
  letter-spacing: 0.1em;
  outline: none;
  padding: 14px;
  width: 100%;
  transition: .3s;
  -webkit-transition: .3s;
}
.contact_form input:focus,
.contact_form textarea:focus {
  border: 1px solid #000;
}
.contact_form textarea {
  height: 200px;
  resize: none;
}

.contact_form .preview_wrap {

}
.grecaptcha-badge { visibility: hidden; }
.contact_form .preview {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px -10px 0;
	width: auto;
}

.contact_form .preview select{
	width: 100%;
  margin-bottom: 15px;
}

.contact_form .preview_content{
	padding: 0 10px 10px 0;
	max-width: 33.3%;
}

.form_item .form_must {
  align-items: center;
  display: flex;
  justify-content: space-between;
}



.submitbtn {
	text-align: center;
	display: block;
  background: #d0a962;
  color: #fff;
  height: 56px;
  outline: none;
	padding: 15px;
	width: 100%;
  transition: .3s;
  -webkit-transition: .3s;
  max-width: 480px;
	border: 1px solid #e6e6e6;
}

.submitbtn.fix_type{
	background: #999;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance:textfield;
}
/* Chrome */
::-webkit-input-placeholder {
  color: #999;
}
/* Firefox */
::-moz-placeholder {
  color: #999;
}
/* IE */
:-ms-input-placeholder {
  color: #999;
}

.contact_error{
	margin: 5px 0 0 0;
	color: #ff0000;
}

.contact_btn_list_wrap{
	margin: 50px 0 0 0;
}

.contact_btn_list_wrap .contact_btn_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px -20px 0;
	justify-content: center;
}

.contact_btn_list_wrap .contact_btn_list li{
	width: 50%;
	flex-grow: 1;
	padding: 0 20px 20px 0;
	max-width: 500px;
}

@media (min-width: 720px) {
  .submitbtn:hover {
    background: #f5ebd3;
    color: #000;
  }
  .contact_form_txt a:hover {
    color: #000;
  }
}
@media (max-width: 1112px) {
  .contact_form {
    width: 100%;
  }
}
@media (max-width: 720px) {
  .contact_form_wrap {
    margin: 0 auto 80px;
  }
  .contact_form_tit {
    font-size: 26px;
    letter-spacing: 0.2em;
  }
  .contact_form_txt {
    margin-bottom: 33px;
  }
  .form_box_inner .lead {
    font-size: 22px;
  }
  .form_box_inner .lead img {
    height: 19.2px;
    margin-right: 12px;
    vertical-align: -2%;
    width: 33.6px;
  }
  .form_item {
    flex-wrap: wrap;
  }
  .form_item_name {
    margin-bottom: 8px;
    width: 100%;
  }
	.contact_form_box {
    margin-bottom: 40px;
  }
	.contact_form .form_item_content{
		width: 100%;
	}

  .contact_form input, .contact_form textarea {
    width: 100%;
  }
  .form_item .form_must {
    justify-content: flex-start;
  }
  .form_item .form_must img {
    margin-left: 20px;
  }

	/* .contact_btn_list_wrap  */

	.contact_btn_list_wrap{
		margin-top: 30px;
	}

	.contact_btn_list_wrap .contact_btn_list li{
		width: 100%;
	}

	.contact_btn_list_wrap .contact_btn_list li input{
		font-size: inherit;
	}

}
/* ---------- privacy policy --------- */
.contact_policy {
  background: #f5f3f0;
  padding: 148px 0 30px;
}
.contact_policy_inner {
  margin: 0 auto;
  max-width: 1000px;
  width: 90%;
}
.contact_policy_block {
  margin: 0 auto 115px;
  width: 80%;
}
.contact_policy_tit {
  font-family: 'Noto Serif JP', serif;
  font-size: 30px;
  letter-spacing: 0.2em;
  padding-bottom: 28px;
  text-align: center;
}
.contact_policy_txt {
  letter-spacing: 0.1em;
  line-height: 1.6;
  padding-bottom: 24px;
}
@media (max-width: 720px) {
  .contact_policy {
    padding-top: 80px;
  }
  .contact_policy_block {
    margin-bottom: 55px;
    width: 90%;
  }
  .contact_policy_tit {
    font-size: 26px;
    letter-spacing: .2em;
  }
}


/*  .confirm_block_wrap */

.confirm_block_wrap{
  margin: 0 auto 0px auto;
  font-size: 14px;
}

.confirm_block_wrap .btn_wrap.type_normal02{
  margin-right: 20px;
}

.confirm_block_wrap .btn_wrap.type_normal02 .btn_content{
  min-width: 200px;
}

.confirm_block_wrap .btn_wrap.type_normal02:last-child{
  margin-right: 0px;
}

.confirm_block_wrap .confirm_block{
  margin: 0 0 30px 0;
}

.confirm_block_wrap .confirm_block:last-child{
  margin-bottom: 0;
}

.confirm_block_wrap .confirm_block p{
  margin-bottom: 1em;
}

.confirm_block_wrap .confirm_block p:last-child{
  margin-bottom: 0;
}

.confirm_block_wrap .confirm_title{
  position: relative;
  line-height: 1;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #1c293f;
  padding: 0 0 10px 0;
}

.check .confirm_title:after{
  content: "必須";
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
  line-height: 1;
  color: #ffffff;
  background: #333333;
  -moz-border-radius: 0.45em;
  -webkit-border-radius: 0.45em;
  border-radius: 0.45em;
  padding: 0.33em 0.8em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

@media screen and (max-width: 700px ){
}

